---
global:
  smtp_from: "alertmanager@{{ monitoring_smtp_from_domain }}"
  smtp_smarthost: "{{ monitoring_smtp_host_port }}"
  smtp_auth_username: "{{ monitoring_smtp_user}}"
  smtp_auth_password: "{{ monitoring_smtp_password }}"
  smtp_require_tls: true

route:
  receiver: 'cdr-ops-matrix'
  routes:
    - match:
        severity: page
      receiver: 'ops-email'
      continue: true
    - receiver: 'cdr-ops-matrix'

receivers:
  - name: 'ops-email'
    email_configs:
    - to: "{{ monitoring_alert_email_receiver }}"
      send_resolved: true
  - name: 'cdr-ops-matrix'
    webhook_configs:
      - url: 'http://matrix-alertmanager:3000/alerts?secret={{ monitoring_matrix_shared_secret }}'
        send_resolved: true
